@charset "UTF-8";
@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
/*
font-family: $font-gothic;
300 400 500 700
*/
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600&display=swap");
/*
font-family: $font-min;
300 400 500 600
*/
@import url("//fonts.googleapis.com/css2?family=Bentham&display=swap");
/*
font-family: $font-en;
400
*/
/*@include font-gothic();*/
/*@include font-min();*/
/*@include font-en();*/
/*@include incImg100();*/
/*@include incSmooth();*/
/*@include dropshadow;*/
/*@include boxshadow;*/
/*@include fs();*/
/*@include btm();*/
.mv01 picture {
  background: url("/assets/img/business/mv.jpg") center top no-repeat;
  background-size: cover;
}

.mv02 picture {
  background: url("/assets/img/business/mv.jpg") center top no-repeat;
  background-size: cover;
}

.index01 {
  display: flex;
  justify-content: space-between;
  max-width: 1580px;
}
.index01 .inr {
  width: 48%;
  max-width: 700px;
}
.index01 .inr h2 {
  margin-bottom: 35px;
}
.index01 .inr h2:after {
  margin-top: 7px;
}
.index01 .inr .img {
  margin-bottom: 40px;
  position: relative;
}
.index01 .inr .img:after {
  background-color: #00306c;
  content: "";
  display: block;
  position: absolute;
  right: -20px;
  bottom: -20px;
  height: 100%;
  width: 100%;
  max-width: 700px;
  z-index: -1;
}
.index01 .inr .desc {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.7;
  margin-bottom: 20px;
}
@media only screen and (max-width: 960px) {
  .index01 .inr .desc {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
.index01 .inr .btn a {
  background-color: #5f7ad3;
  border: 2px solid #5f7ad3;
  border-radius: 30px;
  color: #FFF;
  display: block;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.7;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
  padding: 15px 5px;
  text-transform: capitalize;
  text-decoration: none;
  max-width: 230px;
  text-align: center;
  transition: 0.2s;
}
@media only screen and (max-width: 960px) {
  .index01 .inr .btn a {
    font-size: 10px;
    font-size: 1rem;
  }
}
.index01 .inr .btn a:hover {
  background-color: #FFF;
  color: #5f7ad3;
}

.index02 {
  max-width: 1580px;
}
.index02 .inr .catTitle01 {
  margin-bottom: 50px;
}
.index02 .inr .wrap {
  display: flex;
  justify-content: space-between;
  max-width: 1060px;
  margin: auto;
}
.index02 .inr .wrap .item {
  width: 48%;
  max-width: 500px;
}
.index02 .inr .wrap .item a {
  font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  transition: 0.3s;
}
.index02 .inr .wrap .item a:hover {
  opacity: 0.8;
}
.index02 .inr .wrap .item .img {
  margin-bottom: 40px;
  position: relative;
  transition: 0.3s;
}
.index02 .inr .wrap .item .img:hover {
  opacity: 0.8;
}
.index02 .inr .wrap .item .img:after {
  background-color: #00306c;
  content: "";
  display: block;
  position: absolute;
  right: -10px;
  bottom: -10px;
  height: 100%;
  width: 100%;
  max-width: 700px;
  z-index: -1;
}

@media only screen and (max-width: 960px) {
  .index01 {
    display: block;
  }
  .index01 .inr {
    margin-bottom: 50px;
    width: auto;
    max-width: auto;
    max-width: none;
  }
  .index01 .inr h2 {
    margin-bottom: 15px;
    text-align: center;
  }
  .index01 .inr h2:after {
    margin-top: 5px;
  }
  .index01 .inr .img {
    margin-bottom: 40px;
    position: relative;
  }
  .index01 .inr .desc {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.7;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 960px) and (max-width: 960px) {
  .index01 .inr .desc {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
@media only screen and (max-width: 960px) {
  .index01 .inr .btn {
    text-align: center;
  }
  .index01 .inr .btn a {
    font-size: 12px;
    margin: 0 auto;
    max-width: 220px;
  }
}
@media only screen and (max-width: 960px) {
  .index02 {
    padding: 0 20px;
  }
  .index02 .inr .catTitle01 {
    margin-bottom: 30px;
    text-align: center;
  }
  .index02 .inr .wrap {
    display: block;
    margin: auto;
  }
  .index02 .inr .wrap .item {
    width: 100%;
    margin-bottom: 30px;
  }
  .index02 .inr .wrap .item .img {
    margin-bottom: 20px;
  }
}